@charset "UTF-8";
/* CSS Document */
#key_vis { top:0;}
#room #breadcrumb,
#room #breadcrumb a { color:#000; }
#room #c_nav { /* margin-top:230px;*/ margin-top: 105px; width:880px;}
#room h2 { padding-top: 25px; letter-spacing: 15px; }
#room h3 { float:none; font-weight: normal; margin: -150px auto -80px auto ; padding-top:80px; position: relative; z-index: 30;}
#room section { padding:50px; margin: 150px auto ; width:1150px; box-sizing: border-box;}
#room section p,#room section .note { color:#000;}
#room section .note { border-top:1px solid #666; border-bottom:1px solid #666; float:right; margin:40px auto 15px 0; padding:10px; width:515px; box-sizing: border-box;}
#room section .note li { display: inline; }
#room section .note li:first-child { margin-right:60px; }
#room section .note + p { display:block; float:right;  width:515px;}
#room section .note + p .notice { display: block; margin-top: 10px; text-indent: -1em; padding-left: 1em; font-size: 13px;}
#room section .note + p .notice::before { content: '※';}
#room .flex_thum { width:100%;}
#room .flex-control-thumbs { float:right; margin-top:0; width:49%; display: flex;}
#room .flex-control-thumbs li { float:none; margin-left: 1%; width:24%;}
#room .slides li { margin-bottom:50px;}
#room .slides li img { margin-bottom:-50px; position: relative; z-index: 15;}
#room .slides li p,
#room section figcaption{ background: rgba(0,0,0,0.5); color:#fff; font-size:16px; font-family: "游明朝","ＭＳ Ｐ明朝", MS PMincho,"ヒラギノ明朝 Pro W3", Hiragino Mincho Pro, serif; text-align: center; position: relative; z-index: 20;}
#room section figure.item1 { padding-bottom:30px; width:730px;}
#room section figure.item2 { padding-bottom:30px; width:400px;}
#room section figure.item1 img,
#room section figure.item2 img{ margin-bottom:-50px; position: relative; z-index: 15;}


#room #sec1 { background: url(../../room/img/1_bg.png) repeat-x center -30px ,url(../../room/img/1_bg.png) repeat-x center bottom, url(../../room/img/sec_bg.jpg); background-size:1100px auto,1100px auto, auto; }
#room #sec1 figure { float:left; display: block;margin-bottom:50px; width:500px; }
#room #sec1 figure img { float:right; width: 45%;}

#room #sec2 { background: url(../../room/img/2_bg.png) repeat-x center -30px ,url(../../room/img/2_bg.png) repeat-x center bottom, url(../../room/img/sec_bg.jpg); background-size:1100px auto,1100px auto, auto; }
#room #sec2 figure { float:left; display: block; margin-bottom:50px;  width:500px; }
#room #sec2 figure img { float:right; width: 45%;}
#room #sec1 figure img:last-child,
#room #sec2 figure img:last-child{ float:left;}

#room #sec3 { background: url(../../room/img/3_bg.png) repeat-x center -30px ,url(../../room/img/3_bg.png) repeat-x center bottom, url(../../room/img/sec_bg.jpg); background-size:1100px auto,1100px auto, auto; padding:50px 5px; }
#room #sec3 figure.item1 { float:left; }
#room #sec3 figure.item2 { float:right; }
#room #sec3 figure:not([class]) img.layout { float:right; margin: 30px 100px 30px 75px; width:231px;}
#room #sec3 figure:not([class]) img:not([class]) { float:left;width:231px;}
#room section#sec3 .note,
#room section#sec3 .note + p { width:410px; }

#room #sec4 { background: url(../../room/img/4_bg.png) repeat-x center -30px ,url(../../room/img/4_bg.png) repeat-x center bottom, url(../../room/img/sec_bg.jpg); background-size:1100px auto,1100px auto, auto; padding:50px 5px; margin-bottom:50px; }
#room #sec4 figure.item1 { float:right; }
#room #sec4 figure.item2 { float:left; position: relative; }
#room #sec4 figure:not([class]) img.layout { float:left; margin: 30px 0 30px 75px; width:200px; }
#room #sec4 figure:not([class]) img:not([class]) { float:right; margin-left:60px; width:231px;}
#room #sec4 figure.item2::after { content:""; display: block; width:130px; height:350px; background:url(../../room/img/4_bg2.png) no-repeat ;background-size: 130px auto; position:absolute; right:0; bottom:-350px; }

#room section#sec5 { margin:0 auto; padding:0 ; }
#room #sec5 p{ border-top:1px solid #666; border-bottom:1px solid #666; color:#fdfcf9; float:right; margin:0 auto 0 0; padding:30px; width:700px; box-sizing: border-box; }
#room #sec5 h3 { background-image: none; font-size:17px; float:left; padding:30px 0 0 80px; margin:0; width:auto; }


/* 半露天風呂付き客室 / 170915 daimon
------------------------------------------------------------ */
#room #c_nav dl{
	margin: 0 auto 15px; padding: 10px 0; text-align: center;
	background-color: rgba(255,255,255,0.5);
}
#room #c_nav dt{
	margin: 0 0 10px; color: #000; font-size: 25px; font-weight: 400;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
}
#room #c_nav dt span{ display: inline-block; margin-right: 10px; font-size: 21px;}
#room #c_nav dd ul{ margin: 0 auto; width: 650px;}
#room #c_nav dd li a{ background-color: #60331f; border:1px solid #60331f;}
#room #c_nav dd li a:hover{ background: #f1f0eb; color: #60331f;}

#room #ro_wrap{
	margin-top: 120px;
	background:
		url(../../room/img/ro_bg_top.png) repeat-x center top,
		url(../../room/img/ro_bg.jpg) repeat;
}
#room #ro_wrap h2{
	margin: 0 auto 50px; padding-top: 60px; color: #fff; font-size: 38px;
	letter-spacing: 3px; text-shadow: none; line-height: 1.5;
}
#room #ro_wrap h2 span{
	margin: 0; color: #9c7757;
	font-size: 30px; letter-spacing: 5px;
}

#room #ro_wrap section[id^="ro"] {
	margin: 0 auto 80px; padding: 0; width:1150px;
	box-sizing: border-box; position: relative;
}

#room #ro_wrap h3 {
	top: -35px; left: 85px; position: absolute;
	margin: 0; padding-top: 55px; z-index: 30;
	background: url(../../room/img/ro_tit_bg.png) no-repeat;
}
#room #ro_wrap h3 span:first-child{
	margin: 0 auto 15px; width: 80px; color: #fff; font-size: 18px;
	border-top: 1px solid #6f5b5b; border-bottom: 1px solid #6f5b5b;
}
#room #ro_wrap h3 span:last-child{ color: #b58b4f;}

#room #ro_wrap .flexslider+div{ margin: 20px 0 30px;}
#room #ro_wrap .flexslider+div>img{ display: inline-block; margin-right: 40px; float: left;}
#room #ro_wrap .flexslider+div p{ color: #d5d0cd;}

#room #ro_wrap #ro2 .flexslider+div ul{ display: inline-block; float: left;}
#room #ro_wrap #ro2 .flexslider+div li{ display: inline-block; margin-right: 20px; float: left;}

#room #ro_wrap .slides li,
#room #ro_wrap .slides li img { margin-bottom: 0;}

#room #ro_wrap #ro1 .flex-control-thumbs{ right: 0; bottom: -190px; position: absolute;}
#room #ro_wrap #ro2 .flex-control-thumbs{ right: 0; bottom: -220px; position: absolute;}
#room #ro_wrap #ro3 .flex-control-thumbs{ right: 0; bottom: -160px; position: absolute;}

#room #ro_wrap .flex-control-thumbs{ display: block; text-align: right;}
#room #ro_wrap .flex-control-thumbs li{ display: inline-block; float: none; margin-left: 10px;}

#room #ro_detail{
	margin: 0 0 55px; padding: 40px 0 55px;
	background: url(../../room/img/ro_detail_bg.jpg);
}
#room #ro_detail img{ display: block; margin: 0 auto 20px;}
#room #ro_detail dl{ display: table; margin: 0 auto; width: 1150px;}
#room #ro_detail dt,
#room #ro_detail dd{ display: table-cell;}
#room #ro_detail dt{
	width: 275px; font-size: 32px; text-align: right; vertical-align: middle;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
}
#room #ro_detail dd{ padding-left: 135px;}

#room #ro_guide{ margin: 0 auto; padding-bottom: 75px; width: 1150px;}
#room #ro_guide dl{ margin-right: 30px; width: 363px; float: left;}
#room #ro_guide dl:last-child{ margin-right: 0; float: right;}
#room #ro_guide dt{ margin: 0 0 20px;}
#room #ro_guide dd{ color: #d3cdcb;}


/* clear
------------------------------------------------------------ */
#room #c_nav ul::after,
#room #ro_wrap section>div::after,
#room #ro_wrap section ul::after,
#room #ro_guide::after,
#room #sec1 figure::after{ content:" "; clear:both; display:block; height:0; visibility:hidden; }
